
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 971px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #1c2f42; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1171px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1171px; min-height: 1171px; }
#wb_element_instance14 { top: 18px; left: 40px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; z-index: 389; }
#wb_element_instance15 { top: 30px; left: 570px; min-width: 588px; width: 588px; min-height: 38px; height: 38px; display: block; z-index: 590; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: right; }
#wb_element_instance15 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance15 li { margin: 0px 10px 0px 10px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 64px; height: 64px; display: block; z-index: 75; }
#wb_element_instance17 { top: 160px; left: 40px; min-width: 1120px; width: 1120px; min-height: 24px; height: 24px; display: block; z-index: 78; }
#wb_element_instance18 { top: 230px; left: 40px; min-width: 1111px; width: 1111px; min-height: 328px; height: 328px; display: block; z-index: 79; }
#wb_element_instance19 form .form-area-field { height: 151px; }
#wb_element_instance19 { top: 590px; left: 350px; min-width: 808px; width: 808px; min-height: 280px; height: 280px; display: block; z-index: 80; }
#wb_element_instance20 { top: 590px; left: 40px; min-width: 280px; width: 280px; min-height: 252px; height: 252px; display: block; z-index: 81; }
#wb_element_instance21 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance19 form td { text-align: right; }
#wb_element_instance19 form tr.area-row > th { height: 1%; }
#wb_element_instance19 form tr.area-row > td { height: 1%; }
#wb_element_instance19 form tr.form-footer > td { height: 20px; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
